
Feature: Amazon Online Store

As a user
I want search, chooise, add and validate any product in my bag

Background:
        Given the user accesses the amazon page
        
Scenario: Search and add a amazon product      
        Given the user search for a any product 
        When the user choose a product from list
        And add product at shopping cart
        Then the item should be displayed at shopping cart

